package com.bohuikeji.frame.module.admin.comparator;

import com.bohuikeji.frame.module.admin.base.HtmlBlockFormBase;

import java.util.Comparator;
/**
 *配置字段排序
 * @author 10552
 */
public class ConfComponent implements Comparator<HtmlBlockFormBase> {


    @Override
    public int compare(HtmlBlockFormBase o1, HtmlBlockFormBase o2) {
        if(o1.getSort()>o2.getSort()){
            return 1;
        }
        if(o1.getSort()<o2.getSort()){
            return -1;
        }
        return 0;
    }
}
